@import "variables";
@import "mixins";

.excel__header {
    display: flex;
    justify-content: space-between;
    height: $header-height;
    padding: 8px 4px 0;
    
    //temp
    //background: red;
    
    .header__input {
        padding: 2px 7px;
        color: #000000;
        border-radius: 2px;
        height: 20px;
        border: 1px solid transparent;
        outline: none;
        line-height: 20px;
        
        &:hover {
            border: 1px solid $border-color;
        }
        
        &:focus {
            $focus-color: #1a73e8;
            border: 1px solid $focus-color;
            box-shadow: 0 0 1px 0 $focus-color;
        }
    }
    
    .header__buttons {
        display: flex;
        
        .button {
            @include btn(red);
        }
    }
}
